Bug 1021135 - If installer fails, user should be directed to log file
If installer fails, user should be directed to log file
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 13:28 EDT by Catherine Robson
Modified: 2014-02-06 10:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-19 13:28:23 EDT
Description of problem:
If the installer fails, they don't know where the log file is that might tell them more about the failure (or that they could send to support for further evaluation).

Version-Release number of selected component (if applicable):
6.0.0.ER5

Recommendation:
If the installer fails, ad the name and location of the install log file that was created (and ideally a button to open it).
Comment 2 Pavol Srna 2013-12-16 11:15:46 EST
Verified in ER7-2 build.

Note You need to log in before you can comment on or make changes to this bug.